Branches
List branches
Returns your company branches. Use branch id when creating employees.
Returns your company branches. Use branch id when creating employees.
Authorization
secretKey AuthorizationBearer <token>
Sandbox try-it accepts sk_test_… only.
In: header
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/branches"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "cut_off_date": 0, "cut_off_end_of_month": true } ], "meta": { "request_id": "string" }}